Subject: Hello,

From: "daren williams" <[email-masked]>
Date: Wed, 6 Aug 2008 22:55:22 +0000

Hello,
How are you today?,I hope you are fine.If so thank be to God almigthy.I have
to write you after going through your profile.My name is Daren Williams, 23
years from Somailan in Africa.

I am single girl looking for honest and nice person. Somebody who care and
fear God whom i can partner with .I don't care about your colour or
ethnicity.I would like to know you more,most especially what you like and
what you dislike.I'm sending you this beautiful mail, with a wish for much
happiness.
I am looking forward to hear from you, again.

Thanks and be blessed.
Love from,
Daren Williams.